<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/E:/Apresentacoes/Padroes%20Software/Padroes%20GoF/ExemploComposite/src/exemplocomposite/Componente.java</file>
        <file>file:/E:/Apresentacoes/Padroes%20Software/Padroes%20GoF/ExemploComposite/src/exemplocomposite/Main.java</file>
        <file>file:/E:/Apresentacoes/Padroes%20Software/Padroes%20GoF/ExemploComposite/src/exemplocomposite/SistemaAutomotor.java</file>
    </open-files>
</project-private>
